/*

.chkcicon { margin: 35px auto; counter-reset: section; }



.chkcicon .ccm-layout-column { padding-left: 50px; }

.chkcicon .ccm-layout-column:before,

.chkcicon .ccm-layout-column:after { position: absolute; left: 0px; }



.chkcicon .ccm-layout-column:before {

border: 1px solid #b88014;

padding: 7px 14px 10px 14px;

-moz-border-radius: 50px;

border-radius: 50px;

font-size: 18px;

font-weight: bold;

width: 10px;

height: 20px;

display: inline-block;

text-align: center;



counter-increment: section;

content: counters(section,""); }



.chkcicon .ccm-layout-column:nth-child(odd):before { top: 0;  }

.chkcicon .ccm-layout-column:nth-child(even):before { bottom: 0; }



.chkcicon .ccm-layout-column:after { 

content: ''; height: -webkit-fill-available;

border-left: 1px solid #b88014; padding: 0; left: 20px; }



.chkcicon .ccm-layout-column:nth-child(odd):after { top: 38px;  }

.chkcicon .ccm-layout-column:nth-child(even):after { bottom: 38px; }



@media screen and (max-width: 1000px)

{

.chkcicon .ccm-layout-column { margin: 45px auto; width: -webkit-fill-available !important; }

.chkcicon .ccm-layout-column:nth-child(odd):before { top: 0;  }

.chkcicon .ccm-layout-column:nth-child(even):before { top: 0; }	

.chkcicon .ccm-layout-column:nth-child(odd):after { top: 38px; bottom: inherit; }

.chkcicon .ccm-layout-column:nth-child(even):after { top: 38px; bottom: inherit;  }



}

*/





.chkcicon { margin: 35px auto; /*counter-reset: section;*/ }



.chkcicon .ccm-layout-column { border: 2px #bbb solid; min-height: 85px; padding: 25px; background: #fff; border-radius: 15px; }





.chkcicon .ccm-layout-column:before/*,

.chkcicon .ccm-layout-column:after*/ { position: relative; left: 0px; }





.chkcicon .ccm-layout-column:before {

	padding: 5px;

	box-sizing: revert;	

    border-radius: 100px;

    /*font-size: 2.5rem;*/

    aspect-ratio: 1 / 1;

    display: flex;

    text-align: center;

    counter-increment: section;

    content: '' /*counters(section,"") /*"."*/;

    background: #be3035 url("images/checkmark.png") center no-repeat;

	border: 2px #bbb solid;

	background-size: 75%;

    color: #fff;

    /*font-family: 'Montserrat', sans-serif;

    font-weight: bold;

    */z-index: auto;

    min-width: 50px;

	max-width: 75px;

    margin-top: -55px;

	margin-bottom: 15px;

    align-items: center;

    justify-content: center;

}



/*.whitetxt .chkcicon .ccm-layout-column,

.whitetxt .chkcicon .ccm-layout-column:before { border: 2px #fff solid;  }

.whitetxt .chkcicon .ccm-layout-column:before { 

	background: #3f3f3f url("images/White_Icon.png") center no-repeat;

	background-size: 75%;

	border: 2px #fff solid;  }

*/



.chkcicon .ccm-layout-column-wrapper {

	display: flex;

    flex-wrap: wrap;

    flex-direction: row;

	margin-top: -25px;

} 

.chkcicon .ccm-layout-column-wrapper .ccm-layout-column {

	width: auto !important;

	display: inline-flex;

    flex-direction: column;

    align-items: stretch;

    flex: 1;

    flex-grow: 1;

    flex-basis: 98%; margin: 1% 1% 5px 1%;

    color: #000;

}

.whitetxt .chkcicon .ccm-layout-column-wrapper .ccm-layout-column { color: #fff; background: none; }





.chkcicon .ccm-layout-column-wrapper .ccm-layout-column { position: relative;padding: 10px 15px; }

.chkcicon .ccm-layout-column-wrapper .ccm-layout-column .ccm-layout-column-inner { padding: 0 0 0 30px; margin: 0!important; }

.chkcicon .ccm-layout-column-wrapper .ccm-layout-column:before { 

	position: absolute;

    top: 60px;font-size: 2rem;

    left: -5%;

	margin-bottom: 0 !important; }

@media screen and (max-width: 1000px)

{

	.chkcicon .ccm-layout-column-wrapper .ccm-layout-column:before { top: 65px !important; }

	.chkcicon .ccm-layout-column-wrapper .ccm-layout-column .ccm-layout-column-inner { padding: 0 0 0 40px; }

}





/*.chkcicon .ccm-layout-column:nth-child(odd):before { top: 0;  }

.chkcicon .ccm-layout-column:nth-child(even):before { bottom: 0; }



.chkcicon .ccm-layout-column:after { 

content: ''; height: -webkit-fill-available;

border-left: 1px solid #b88014; padding: 0; left: 20px; }



.chkcicon .ccm-layout-column:nth-child(odd):after { top: 38px;  }

.chkcicon .ccm-layout-column:nth-child(even):after { bottom: 38px; }*/



@media screen and (max-width: 1000px)

{

.chkcicon .ccm-layout-column:before {float: left;}

.chkcicon .ccm-layout-column { margin: 45px auto; width: -webkit-fill-available !important; }

.chkcicon .ccm-layout-column:nth-child(odd):before { top: 0;  }

.chkcicon .ccm-layout-column:nth-child(even):before { top: 0; }	

/*.chkcicon .ccm-layout-column:nth-child(odd):after { top: 38px; bottom: inherit; }

.chkcicon .ccm-layout-column:nth-child(even):after { top: 38px; bottom: inherit;  }*/



}

@media screen and (max-width: 850px)

{

.chkcicon .halfhalf-layout .half-half { width: 50% !important;  }

}

@media screen and (min-width: 1000px)

{

.chkcicon .ccm-layout-column:before {float: left;}

.chkcicon .halfhalf-layout .half-half { width: 40% !important;  }

.chkcicon .thirds-layout .thirds { margin-left: 0; margin-right: 0; flex-direction: column;}

.chkcicon .thirds-layout .thirds:nth-child(2) { margin-left: 2%; margin-right: 2%; }

}